PS_SET_BORDER_STYLE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_set_border_style — Sets border style of annotations

SYNOPSIS

#include <pslib.h>

void PS_set_border_style(PSDoc *psdoc, const char *style, float width)

DESCRIPTION

Annotations like the starting points of links are surounded by
          a rectancle. This function sets the appearance and width of the
            border line. style can be `solid' or
            `dashed'.

SEE ALSO

PS_set_border_color(3), PS_set_border_dash(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.